Oracle E-Business Suite CVE-2019-3022 Remote Security Vulnerability

Type: Vulnerability. Oracle E-Business Suite is prone to a remote security vulnerability; fixes are available.

More information: Oracle E-Business Suite CVE-2019-3022 Remote Security Vulnerability

Story added 15. October 2019, content source with full text you can find at link above.